// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Ingame.hpp"

void			hbs::Ingame::Say(const std::string	&str,
					 int			x,
					 int			y,
					 int			delay,
					 bool			color,
					 bool			cam)
{
  Word			w;

  w.str = str;
  w.delay = delay;
  w.x = x;
  w.y = y;
  w.color = color;
  w.cam = cam;
  w.fade = 0;
  words.push_back(w);
}

